body {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    font-family: IBM Plex Sans Arabic!important;
}

.container-fluid{
    width: 100vw;
}

/* header */
.video-container {
    position: relative;
    width: 100vw;
    height: 100vh;
}

.video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.video-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
    background: linear-gradient(157deg, rgba(12, 99, 131, 0.555) 14%, rgba(167, 73, 214, 0.533));
}

.video-content h1 {
    font-size: 5vw;
    margin-bottom: 5vh;
}

.btn {
    padding: 1.5vh 5vw;
    font-size: 1.2rem;
    background-color: #55C1B3;
    color: white;
    border: none;
    border-radius: 20px;
    width: 25vw;
}

.btn:hover {
    background-color: #4da99e;
}

.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

/* programs and cards */
.programs-title {
    color: #4B4F60;
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 2vh;
}

.custom-card {
    background-color: white;
    border-radius: 12px;
    padding: 2vh 2vw;
    border-right: 10px solid #b781dc;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.custom-card:hover {
    transform: translateY(-0.5vh);
}

.tag {
    font-size: 1rem;
    color: rgb(75, 9, 150);
    margin-bottom: 1vh;
}

.card-title {
    font-size: 1.5rem;
    color: black;
    font-weight: bold;
}

.details {
    font-size: 1rem;
    color: #777;
    margin-bottom: 2vh;
}

.details-btn {
    text-decoration: none;
    color: rgb(75, 9, 150);
    border: 1px solid rgb(75, 9, 150);
    padding: 1vh 2vw;
    border-radius: 6px;
    transition: all 0.3s ease;
    font-size: 1rem;
}

.details-btn:hover {
    background-color: rgb(75, 9, 150);
    color: white;
}

.btn-more {
    text-decoration: none;
    color: rgb(75, 9, 150);
    border: 1px solid rgb(75, 9, 150);
    padding: 1.5vh 2vw;
    border-radius: 20px;
    font-size: 1rem;
}

.btn-more:hover {
    background-color: rgb(104, 38, 181);
    color: white;
}

/* white container */
.section2-title {
    font-size: 2rem;
    color: #4B4F60;
    font-weight: bold;
    margin-bottom: 2vh;
}

.section2-card {
    background-color: #fff;
    border-radius: 12px;
    padding: 2vh 2vw;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.section2-card:hover {
    transform: translateY(-1vh);
}

.section2-icon-container {
    background-color: #abe0e3;
    width: 8vw;
    height: 8vw;
    border-radius: 50%;
    margin: 0 auto 2vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section2-icon {
    width: 4vw;
    height: 4vw;
}

.section2-card-title {
    font-size: 1.8rem;
    color: #71cbd0;
    font-weight: 800;
    margin-bottom: 2vh;
}

.section2-count-number {
    font-size: 1.6rem;
    color: #663399;
    font-weight: bold;
    margin-bottom: 2vh;
}

.section2-card-subtext {
    font-size: 1rem;
    color: black;
}

.section2-btn-more {
    text-decoration: none;
    color: #663399;
    border: 1px solid #663399;
    padding: 1.5vh 2vw;
    border-radius: 20px;
    font-size: 1rem;
}

.section2-btn-more:hover {
    background-color: #663399;
    color: white;
}
/* white container end */

/* purple */
.section3-title {
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    padding: 5vh 0;
}

.activity-card {
    background-color: #fff;
    border-radius: 1.2vw;
    padding: 4vh 2vw;
    box-shadow: 0px 2vh 2vh rgba(0, 0, 0, 0.975);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.activity-card:hover {
    transform: translateY(-1vh);
}

.activity-icon {
    width: 4vw;
    height: 4vw;
    margin-bottom: 4vh;
}

.activity-title {
    font-size: 1.5rem;
    color: #00A3C8;
    font-weight: 800;
    margin-bottom: 3vh;
}

.activity-description {
    font-size: 1rem;
    color: black;
    margin-bottom: 4vh;
}

.activity-btn {
    text-decoration: none;
    color: #fff;
    background-color: #5E3DB3;
    padding: 2vh 3vw;
    border-radius: 5vw;
    font-size: 1rem;
}

.activity-btn:hover {
    background-color: #4A2D91;
}

a {
    text-decoration: none;
}
